@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 30px;
	color: #333333;
}
a {
	color: #333333;
	text-decoration: none;
	-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out;transition:color .2s ease-in-out;
}

#top_wel {
	background-color: #f5f5f5;
	height: 30px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
}
#top_wel_inner {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	font-weight: bold;
	color: #A10207;
}

#top {
	height: 100px;
	width: 100%;
}
#top_inner {
	height: 100px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#top_logo {
	float: left;
	margin-top: 15px;
	background-image: url(logo.jpg);
	background-repeat: no-repeat;
	height: 69px;
	width: 400px;
}
#top_tel {
	float: right;
	margin-top: 15px;
}

#top_tel span {
	font-size: 18px;
	color: #aa020b;
	background-image: url(telbg.png);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 30px;
}
#top_search {
	height: 35px;
	width: 250px;
	position: absolute;
	top: 50px;
	right: 0px;
	border: 1px solid #e5e5e5;
	line-height: 35px;
}
#top_search_left {
	float: left;
	height: 35px;
	width: 215px;
}
#top_search .nowrap {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 35px;
	width: 215px;
}
#top_search_btn {
	height: 25px;
	width: 35px;
	float: right;
	text-align: center;
	padding-top: 10px;
}

#menu {
	line-height: 45px;
	background-image: url(menubg.jpg);
	background-repeat: repeat-x;
	height: 45px;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #970008;
	border-bottom-color: #9d1116;
}
#menu_inner {
	height: 45px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 45px;
}
#menu_inner li {
	float: left;
	width: 101px;
	list-style-type: none;
	text-align: center;
}
#menu_inner li a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
#menu_inner li a:hover {
	background-color: #970008;
}
#menu_inner li a.active {
	background-color: #970008;
}

#menu_inner .lispan {
	background-color: #c54b51;
	display: block;
	height: 45px;
	width: 1px;
	float: left;
}
#banner_wrap {
	height: auto;
	width: 100%;
	text-align: center;
	overflow: hidden;
	position: relative;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eaeaea;
}


#banner_wrap .banner {
	width: 100%;
	height: 400px;
    height: calc(100vw * 400 / 1920);
	position: relative;
}

#banner_wrap .banner .pc {
	width: 100%;
	height: 100%;
}

#banner_wrap .banner li {
	height: 400px;
    height: calc(100vw * 400 / 1920);
	position: relative;
	float: left;
	overflow: hidden;
	list-style-type: none;
}

#banner_wrap .banner li .img {
    width: 100%;
    height: 100%;
    position: relative;
}

#banner_wrap .banner li .img img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}


#banner_wrap .banner .swiper-pagination{
    bottom: 10px;
    width: 100%;
    text-align: center;
}
#banner_wrap .banner .swiper-pagination-bullet{
    margin: 0 5px;
}


#main {
	height: auto;
	width: 100%;
	padding-top: 30px;
}
.clearfix {
	clear: both;
}
#main_inner {
	height: auto;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}
#index_left {
	float: left;
	height: 515px;
	width: 720px;
}
#block_top {
	background-color: #aa020b;
	height: 50px;
	color: #FFFFFF;
	line-height: 50px;
	font-size: 16px;
}
#block_top_l {
	float: left;
	padding-left: 30px;
}

#block_top_r {
	float: right;
	padding-left: 20px;
	background-color: #333333;
	padding-right: 20px;
	font-size: 10px;
	color: #a5bfb8;
	font-family: Arial, Helvetica, sans-serif;
}
#block_top_r a {
	color: #a5bfb8;
	text-decoration: none;
}
#block_txt_key {
	height: 110px;
}



#block_map {
	background-color: #f1f1f1;
	height: 460px;
	color: #FFFFFF;
	line-height: 50px;
	font-size: 16px;
	border: 1px solid #e6e5e5;
	text-align: center;
}
#index_right {
	float: right;
	height: 515px;
	width: 460px;
}
#block_txt {
	background-color: #ffffff;
	height: 430px;
	border: 1px solid #e6e5e5;
	padding: 15px;
}
#block_key {
	height: 110px;
	padding-top: 5px;
}
#block_key_txt {
	height: 110px;
	float: right;
	width: 225px;
}
#block_key_pic {
	float: left;
	height: 110px;
	width: 170px;
}
#block_key_txt_title {
	font-size: 16px;
}
.redlink {
	color: #aa020b;
}
#block_key_list {
	padding-top: 10px;
}
#block_key_list li {
	list-style-type: none;
	line-height: 39px;
	background-image: url(li.jpg);
	background-repeat: no-repeat;
	background-position: 2px 18px;
	padding-left: 15px;
	padding-right: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e8e8e8;
}
.date {
	float: right;
}
#bottom_link {
	line-height: 40px;
	height: 40px;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #eaeaea;
}
#bottom {
	line-height: 20px;
	width: 100%;
	background-color: #e5e5e5;
	padding-top: 40px;
	padding-bottom: 40px;
}
#bottom_inner {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	color: #999999;
}
#bottom_left {
	float: left;
	height: 110px;
	width: 460px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
	background-image: url(bottom_logo.png);
	background-repeat: no-repeat;
	padding-top: 50px;
}
#bottom_center {
	float: left;
	width: 300px;
	padding-left: 40px;
	padding-top: 25px;
}
.txt14 {
	font-size: 14px;
	color: #666666;
}
#bottom_right {
	float: right;
	width: 230px;
	padding-top: 20px;
}
#bottom_right_link {
}
#bottom_right_wx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	line-height: 40px;
	background-image: url(wxbg.jpg);
	background-repeat: no-repeat;
	background-position: 15px center;
	color: #666666;
	padding-left: 55px;
}
#bottom_right_wb {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	line-height: 40px;
	background-image: url(wbbg.jpg);
	background-repeat: no-repeat;
	background-position: 15px center;
	color: #666666;
	padding-left: 55px;
}

#sub_banner {
	height: auto;
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
#sub_banner img {
	height: auto;
	width: 100%;
}

#sub_menu {
	height: 70px;
	width: 100%;
	background-image: url(sub_menubg.jpg);
	background-repeat: repeat-x;
	background-position: 0px 69px;
}
#sub_category_inner {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}

#sub_menu_inner {
	height: 70px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#sub_menu_catname {
	font-size: 30px;
	line-height: 70px;
	float: left;
	background-image: url(sub_menu_catnamebg.png);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 45px;
}
#sub_menu_list {
	float: left;
	height: 80px;
}
#real_list li {
	background-image: url(sub_menu_list_libg.jpg);
	background-repeat: no-repeat;
	background-position: center 65px;
	float: left;
	width: 100px;
	display: block;
	list-style-type: none;
	height: 80px;
}
#sub_menu_submit {
	float: right;
	height: 36px;
	color: #FFFFFF;
	background-color: #aa020b;
	background-image: url(sub_menu_submitbg.png);
	background-repeat: no-repeat;
	width: 90px;
	line-height: 34px;
	padding-left: 50px;
	background-position: 20px 10px;
	font-size: 16px;
	margin-top: 20px;
}
#sub_menu_submit a{
	color: #FFFFFF;
	text-decoration:none;
}
#sub_main_top {
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #cd2720;
	height: 54px;
	font-size: 20px;
	padding-left: 20px;
}
#sub_main_show_top {
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #cd2720;
	height: 54px;
	font-size: 20px;
	padding-left: 20px;
           margin-left:100px;
           margin_right:100px;
}

#sub_main_list {
	padding: 20px;
}
#sub_main_list li {
	float: left;
	height: 54px;
	width: 560px;
	list-style-type: none;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
}
#real_list a {
	display: block;
	background-color: #f5f5f5;
	background-image: url(sub_main_list_abg.png);
	background-repeat: no-repeat;
	font-size: 16px;
	background-position: 20px center;
	padding-left: 50px;
	border: 1px solid #F5F5F5;
	height: 52px;
	line-height: 50px;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-property: color background;
    -webkit-transition-property: color background;
    -ms-transition-property: color background;
    -o-transition-property: color background;
}
#real_list_list a:hover {
	background-color: #ffffff;
	background-image: url(sub_main_list_ahoverbg.png);
	border: 1px solid #f5d4d2;
	height: 52px;
	line-height: 50px;
	color: #cd2720;
}

#sub_teacher_list {
	padding-top: 20px;
	padding-bottom: 20px;
}
#sub_teacher_list li {
	float: left;
	width: 580px;
	list-style-type: none;
	margin: 5px;
}
#szdw a {
	display: block;
	border: 1px solid #d6d6d6;
	padding: 10px;
}
#szdw a:hover {
	display: block;
	border: 1px solid #ff0000;
	padding: 10px;
}
#teacher_pic {
	float: left;
	height: 210px;
	width: 155px;
}
#teacher_pic img {
	height: 210px;
	width: 155px;
}
#teacher_txt {
	float: right;
	height: 210px;
	width: 385px;
}
#teacher_name {
	font-size: 18px;
}

#teacher_des {
	margin-top: 15px;
}
#sub_news_list {
	padding-top: 20px;
	padding-bottom: 20px;
}
#sub_news_list li {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eaeaea;
	padding-top: 25px;
	padding-bottom: 25px;
	display: block;
	height: 140px;
}
#news_pic {
	float: left;
	height: 140px;
	width: 200px;
	margin-right: 30px;
}
#news_pic img {
	height: 140px;
	width: 200px;
}

#news_txt {
	float: left;
	height: 140px;
	width: 825px;
}
#new_txt_title {
	font-size: 16px;
}
#new_txt_des {
	line-height: 24px;
	color: #666666;
	margin-top: 15px;
	margin-bottom: 15px;
}
#new_txt_more {
	background-image: url(news_txt_morebg.jpg);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 30px;
}


#news_date {
	float: right;
	height: 90px;
	width: 90px;
	margin-top: 25px;
	margin-bottom: 25px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #eaeaea;
	text-align: center;
}
#news_date h3 {
	font-size: 30px;
	color: #666666;
	font-weight: normal;
	line-height: 50px;
}
#news_date p {
	color: #999999;
}
#sub_category {
	background-color: #f8f8f8;
}
#sub_category li{
	list-style-type: none;
	line-height: 25px;
	background-image: none;
	float: left;
	display: block;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#sub_category li a {
	display: block;
	border: 1px solid #e0e0e0;
	padding-right: 20px;
	padding-left: 20px;
	border-radius: 12px;
	background-color: #FFFFFF;
}
#sub_category li a:hover{
	background-color: #be1015;
	color: #FFFFFF;
	text-decoration: none;
}
#sub_category li a.active {
	background-color: #be1015;
	color: #FFFFFF;
	text-decoration: none;
}

#sub_main_content {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 120px;
	padding-right: 120px;

}

#bottom_right_link .link {
    width: 198px;
    height: 38px;
    background: #fcfcfc;
    position: relative;
    border: 1px solid #c1c1c1;
    padding: 0 15px;
}

#bottom_right_link span {
    display: block;
    font-size: 12px;
    line-height: 38px;
    color: #999999;
    background-image: url(icon2_06.png);
    background-size: 11px 6px;
    background-repeat: no-repeat;
    background-position: right center;
}

#bottom_right_link ul {
    position: absolute;
    left: -1px;
    bottom: 38px;
    width: 228px;
    border: 1px solid #c1c1c1;
    border-bottom: 0px solid #fff;
    display: none;
}

#bottom_right_link ul li {
	width: 198px;
	padding: 0 15px;
	border-bottom: 1px solid #c1c1c1;
	font-size: 14px;
	line-height: 30px;
	color: #333;
	background: #fff;
	list-style-type: none;
}

#bottom_right_link ul li a {
    font-size: 14px;
    line-height: 24px;
    color: #333;
}
#base_pic {
	float: left;
	height: 155px;
	width: 155px;
}
#base_pic img {
	height: 155px;
	width: 155px;
}
#base_txt {
	float: right;
	height: 155px;
	width: 385px;
}
#requiry {
	height: auto;
	width: 160px;
	position: fixed;
	top: 230px;
	right: 15px;
	z-index: 100;
}
#requiry_top {
	background-color: #00aef3;
	height: 100px;
	background-image: url(requiry_topbg.png);
	background-repeat: no-repeat;
}
#requiry_list li {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	list-style-type: none;
}
#requiry_list a {
	font-size: 12px;
	line-height: 30px;
	color: #8e8e8e;
	background-color: #f2f2f2;
	display: block;
	height: 30px;
	border: 1px solid #848484;
	border-radius: 15px;
	background-image: url(requiry_list_li_abg.png);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 40px;
}
#requiry_list {
	height: auto;
	border: 1px solid #00AEF3;
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-bottom: 7px;
}